 .u-section-1 {
  filter: none;
  background-image: url("images/BMGCOVER.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 270px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 223px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 286px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 215px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 135px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 33px;
} .u-section-3 {
  filter: none;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/1stFrontPage1.jpg');
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 741px;
}

.u-section-3 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.875rem;
  letter-spacing: 1px;
  margin: 113px auto 0;
  padding: 23px 100px;
}

.u-section-3 .u-btn-2 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.875rem;
  letter-spacing: 1px;
  margin: 30px auto 0;
  padding: 23px 87px;
}

.u-section-3 .u-btn-3 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.875rem;
  letter-spacing: 1px;
  margin: 30px auto 0;
  padding: 23px 66px 24px 65px;
}

.u-section-3 .u-btn-4 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.875rem;
  letter-spacing: 1px;
  margin: 30px auto 60px;
  padding: 23px 74px 23px 72px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 611px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 468px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 351px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 221px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 565px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  margin: 33px auto 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 19px 0 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 495px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 418px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 925px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 380px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 643px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 239px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 239px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 137px;
}

.u-section-5 .u-text-1 {
  font-size: 1.5rem;
  background-image: none;
  text-transform: uppercase;
  font-weight: 500;
  width: 485px;
  margin: 40px auto 45px;
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    width: 340px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 384px;
}

.u-section-6 .u-list-1 {
  margin-top: 104px;
  margin-bottom: 0;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 280px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-6 .u-list-item-1 {
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 30px 60px;
}

.u-section-6 .u-icon-1 {
  width: 123px;
  height: 123px;
  background-image: none;
  margin: -42px auto 0;
  padding: 31px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.5rem;
  margin: 35px 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.125rem;
  margin: 18px 0 0;
}

.u-section-6 .u-list-item-2 {
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 0 30px 60px;
}

.u-section-6 .u-icon-2 {
  width: 123px;
  height: 123px;
  background-image: none;
  margin: -42px auto 0;
  padding: 31px;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.5rem;
  margin: 35px 0 0;
}

.u-section-6 .u-text-4 {
  font-size: 1.125rem;
  margin: 18px 0 0;
}

.u-section-6 .u-list-item-3 {
  background-image: none;
}

.u-section-6 .u-container-layout-3 {
  padding: 0 30px 60px;
}

.u-section-6 .u-icon-3 {
  width: 123px;
  height: 123px;
  background-image: none;
  margin: -42px auto 0;
  padding: 31px;
}

.u-section-6 .u-text-5 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.5rem;
  margin: 35px 0 0;
}

.u-section-6 .u-text-6 {
  font-size: 1.125rem;
  margin: 18px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 231px;
    grid-gap: 0px;
    grid-auto-columns: 33.333333333333336%;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 442px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 27px;
    margin-bottom: 27px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.3333%);
    min-height: 388px;
    grid-auto-columns: 33.3333%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-icon-1 {
    margin-top: 0;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-icon-2 {
    margin-top: 0;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-icon-3 {
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-list-1 {
    margin-top: 478px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 873px;
    grid-auto-columns: 50%;
  }

  .u-section-6 .u-icon-1 {
    width: 101px;
    height: 101px;
    padding: 24px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-6 .u-icon-2 {
    width: 101px;
    height: 101px;
    padding: 24px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-6 .u-text-4 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-6 .u-icon-3 {
    width: 101px;
    height: 101px;
    padding: 24px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-6 .u-text-6 {
    font-size: 1rem;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 884px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 20px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 864px;
    grid-auto-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}